Slaytanic Scripts Content Plus Version 2.1.1 Multiple Unspecified Vulnerabilities

Bugtraq ID: 31798
Class: Unknown
CVE: CVE-2008-4595
Remote: Yes
Local: No
Published: Oct 17 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: Reported by the vendor
Vulnerable: Slaytanic Script Content Plus 2.1.1
Not Vulnerable: Slaytanic Script Content Plus 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus